Subject: Commission removal
From: Labor Law <[email-masked]>
To: Mike <[email-masked]>
Date: Thu, 3 Jan 2013 17:20:00 -0500

Hello!
I was a slacker last week and did not listen to some monitoring forms.  I
was willing to let the "bad sales" slide but one of these is too bad to
overlook.  Can we adjust commission for next week's pay check for Lucas
Cooper?  He got a sale from last week (order number 1668647) and I just
really do not think he should get commish for it.  The total was $207.75.
Can you adjust $5.19 (or whatever the commish is) from next week?  Let me
know if this is possible.
Thank you